BODY{
	background-color : #999999;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}
TABLE.bocnice {
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-right-color: #0066CC;
	border-left-color: #0066CC;
}

A {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	color : #00008B;
	font-size : 13px; text-decoration : none;
}

A:LINK {
	color : #000099;
	
}

A:VISITED {
	color : #000099;
}


A:HOVER {
	color: #FF0000;
	text-decoration : underline;
	font-weight: bold;

}
P {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		color : #333333;
	font-style : normal;
	font-size : 13px;
}

B {  }


FONT {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}
H2{
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FF0000;
	text-align : center;
	font-size : 16px;
}
H3{
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	text-align : center;
	font-size : 15px;

		}
.ptejtese{
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000099;
		text-align : right;
	font-size : 12px;
		font-style : normal;
}


  .shadow1		{ filter: shadow(color=#39933, direction=180) }
	 	  .glow2			{ filter: glow(color=White, strength=10) }
		  .jina a:hover { color: #7B68EE;}
		   .modra a { color: #00008B;}

LI {
	color : #333333;
	font-style : italic;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	list-style-image : url(../obr/odrazka.gif);
	text-align: left;
	

 }
hr {
	color: #000000;
}
